<?xml version="1.0" ?>
<PISI>
    <Source>
        <Name>appmenu-gtk-module</Name>
        <Summary xml:lang="tr">Application Menu GTK+ Module</Summary>
        <Description xml:lang="tr">Uygulama Menüsü GTK+ Modülü</Description>
    </Source>
</PISI>
